Introduction
============

.. rubric:: Everything you need to know about |ProjectName|.

This documentation explains how analysis is performed for |ProjectName|.

The documentation is divided into the following main sections:

* :doc:`Pipeline Design Standards </standards/design>` document best practices for
  designing pipelines using the KiLuigi library.

* :doc:`Python Programming Standards </standards/python>` document required Python programming standards.

Additional assistance is available from the following sources:

* The :doc:`Frequently Asked Questions <faq>` list.

* The :ref:`genindex`, :ref:`modindex` or the :doc:`detailed table of contents <contents>`.

* The Helpdesk via email or Redmine.
